uuid: f8fcb66b-55b2-459d-b04e-9fd68b045559
langcode: en
status: true
dependencies:
  module:
    - ctools
id: content_pop_digest
label: 'Content: Pop Digest'
menu_name: main
parent: 'menu_link_content:69246cf1-a2ae-4ac6-bd08-06273a7022a1'
menu_link: 'menu_position_link:content_pop_digest'
enabled: true
weight: 3
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_pop_digest: ct_pop_digest
